/* Class = "NSWindow"; title = "Registration"; ObjectID = "5"; */
"5.title" = "Enregistrement";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "26"; */
"26.title" = "Tableau";

/* Class = "NSWindow"; title = "License Manager"; ObjectID = "35"; */
"35.title" = "Gestionnaire de licences";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "42"; */
"42.headerCell.title" = "Date initiale";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "43"; */
"43.headerCell.title" = "Bénéficiaire";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "44"; */
"44.headerCell.title" = "Type de licence";

/* Class = "NSTableColumn"; headerCell.title = "Expires"; ObjectID = "45"; */
"45.headerCell.title" = "Échéance";

/* Class = "NSTextFieldCell"; title = "Click to purchase securely online. A license key will be emailed to you."; ObjectID = "76"; */
"76.title" = "Cliquez pour payer de manière sécurisée en ligne. Un numéro de série vous sera envoyé par e-mail dans un courriel séparé.";

/* Class = "NSTextFieldCell"; title = "If you already purchased Amadeus on the Mac App Store, you can click here to transfer this license to the non-App Store version."; ObjectID = "77"; */
"77.title" = "Si vous avez déjà acheté Amadeus Pro sur le Mac App Store, vous pouvez cliquer ici pour transférer la licence sur une version non App Store.";

/* Class = "NSTextFieldCell"; title = "Please register Amadeus Pro 3."; ObjectID = "79"; */
"79.title" = "Veuillez enregistrer Amadeus Pro";

/* Class = "NSTextFieldCell"; title = "Once you have received your license key, please enter it below, together with your name, in order to register your copy of Amadeus Pro 3."; ObjectID = "81"; */
"81.title" = "Après avoir reçu votre numéro de série, veuillez le saisir ci-dessous, avec votre nom, afin de procéder à l'enregistrement de votre copie d'Amadeus Pro.";

/* Class = "NSButtonCell"; title = "Import..."; ObjectID = "82"; */
"82.title" = "Importer...";

/* Class = "NSButtonCell"; title = "Purchase Online..."; ObjectID = "83"; */
"83.title" = "Acheter en ligne…";

/* Class = "NSTextFieldCell"; title = "Import App Store License:"; ObjectID = "84"; */
"84.title" = "Importer la licence App Store :";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "85"; */
"85.title" = "Votre nom :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "86"; */
"86.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Lost your key?"; ObjectID = "87"; */
"87.title" = "Numéro perdu ?";

/* Class = "NSTextFieldCell"; title = "Your license key:"; ObjectID = "88"; */
"88.title" = "Votre numéro de série :";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "89"; */
"89.title" = "Enregistrer";

/* Class = "NSTextFieldCell"; title = "Purchase securely online:"; ObjectID = "90"; */
"90.title" = "Achat en ligne :";

/* Class = "NSTextFieldCell"; title = "Your old license key:"; ObjectID = "91"; */
"91.title" = "Votre ancien numéro de série :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "92"; */
"92.title" = "OK";

/* Class = "NSTextFieldCell"; title = "This license key is only valid together with a license key for Amadeus Pro 2 or Amadeus Lite 3. Please enter your old license key."; ObjectID = "93"; */
"93.title" = "Ce numéro de série n'est valide qu'associé à une licence d'Amadeus Pro 1.x ou Amadeus Lite. Veuillez saisir votre ancien numéro de série :";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "96"; */
"96.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Your name:"; ObjectID = "97"; */
"97.title" = "Votre nom :";

/* Class = "NSTextFieldCell"; title = "Amadeus licenses installed on this system"; ObjectID = "98"; */
"98.title" = "Licences installées pour les logiciel Amadeus :";

/* Class = "NSButtonCell"; title = "Delete license"; ObjectID = "99"; */
"99.title" = "Supprimer la licence";

/* Class = "NSButtonCell"; title = "Add license..."; ObjectID = "100"; */
"100.title" = "Ajouter une licence…";

/* Class = "NSButtonCell"; title = "Import App Store License..."; ObjectID = "137"; */
"137.title" = "Importer la licence App Store…";

/* Class = "NSButtonCell"; title = "Import App Store License"; ObjectID = "141"; */
"141.title" = "Importer la licence App Store";
